<html> 
<head> 
   <title>Ejemplo de PHP</title> 
</head> 
<body> 
<H1>Ejemplo de uso de bases de datos con PHP y MySQL</H1> 

<?php 
   require("conecta.php");
   
   $query = "select * from cliente";
   $result=mysql_query($query); 
?> 

   <TABLE BORDER=1 CELLSPACING=1 CELLPADDING=1> 
      <TR> <TD>&nbsp;<B>Nombre</B></TD> 
	   <TD>&nbsp;<B>Direcci&oacute;n</B></TD>
	   <TD>&nbsp;<B>Tel&eacute;fono</B></TD>
	   <TD>&nbsp;<B>Fecha de Nacimiento</B>&nbsp;</TD>
	   <TD>&nbsp;<B>Borrar</B>&nbsp;</TD></TR> 

<?php       
   while($row = mysql_fetch_array($result)) { 
      printf("<tr><td>&nbsp;%s</td> <td>&nbsp;%s</td> <td>&nbsp;%i</td> <td>&nbsp;%s&nbsp;</td> <td><a href=\"borra.php?id=%d\">Borra</a></td></tr>", $row["nombreC"], $row["dir"], $row["tel"], $row["fecha_nac"],$row["id_cliente"]); 
   } 
   mysql_free_result($result); 
   mysql_close($conecta); 
?> 
</table> 
<a href="index.php"> Inicio </a><br>
</body> 
</html> 